@font-face {
    font-family: 'dela-gothic-one';
    src: url('/assets/app/fonts/dela-gothic-one-v16-latin_latin-ext-regular.woff2') format('truetype');
}

@font-face {
    font-family: 'inter';
    src: url('/assets/app/fonts/inter-v18-latin-regular.woff2') format('truetype');
}

body {
    background-attachment: fixed;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%20512%20512%22%20width%3D%22512%22%20height%3D%22512%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%20%3Cfilter%20id%3D%22noise%22%3E%20%3CfeTurbulence%20type%3D%22fractalNoise%22%20baseFrequency%3D%220.875%22%20result%3D%22noise%22%20%2F%3E%20%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220.10546875%200%200%200%200%200%200.109375%200%200%200%200%200%200.16015625%200%200%200%200%200%200.5859375%200%22%20%2F%3E%20%3C%2Ffilter%3E%20%3Crect%20filter%3D%22url%28%23noise%29%22%20x%3D%220%22%20y%3D%220%22%20width%3D%22512%22%20height%3D%22512%22%20fill%3D%22transparent%22%20opacity%3D%221%22%20%2F%3E%3C%2Fsvg%3E'), linear-gradient(to top, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("/assets/app/images/bg.jpg");
    background-position: center, 0%, 0%, center;
    background-repeat: repeat, repeat, no-repeat;
    background-size: 512px, auto, cover;
    height: 100vh;
    color: #fff;
}

h1 {
    font-size: 5rem;
    font-family: 'dela-gothic-one', sans-serif;
}

h6 {
    font-family: inter, sans-serif;
}

p {
    font-family: inter, sans-serif;
    line-height: 2.5;
}

.img-fluid {
    width: 100%;
    height: 30rem;
    object-fit: cover;
}

#pricePrediction, #optimisationAlgorithms {
    backdrop-filter: blur(5px);
}

.socialIcons:hover {
    transform: matrix(1.1, 0, 0, 1.1, 0, 0);
}

section {
    height: 100%;
}

@media screen and (max-width: 992px) {
    section {
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 4rem;
    }
    
}

@media screen and (max-width: 576px) {
    h1 {
        font-size: 2.5rem;
    }

    #footer h1 {
        font-size: 1.8rem;
    }

    .img-fluid {
        height: 15rem;
    }
    
}